<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespaceCatch.html">Catch</a></li><li class="navelem"><a class="el" href="structCatch_1_1IConfig.html">IConfig</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Catch::IConfig Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a363f3388a439d02217f37198eff96744">abortAfter</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a363f3388a439d02217f37198eff96744">abortAfter</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#aadb95f849359de1e6eb915aab063e542">allowThrows</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#aadb95f849359de1e6eb915aab063e542">allowThrows</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#ae1ec73d460a2b58c7c9b022a430a34dd">benchmarkConfidenceInterval</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#ae1ec73d460a2b58c7c9b022a430a34dd">benchmarkConfidenceInterval</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#aa9aa1eafdbe510e27bf319233969ee2c">benchmarkNoAnalysis</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#aa9aa1eafdbe510e27bf319233969ee2c">benchmarkNoAnalysis</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a3b8e5581be01f4773593f8b85eb7db98">benchmarkResamples</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a3b8e5581be01f4773593f8b85eb7db98">benchmarkResamples</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a583734a61796b495b80779a6540eb6cc">benchmarkSamples</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a583734a61796b495b80779a6540eb6cc">benchmarkSamples</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a516879e39f2e46f69bb4ef1f1fe7023c">benchmarkWarmupTime</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a516879e39f2e46f69bb4ef1f1fe7023c">benchmarkWarmupTime</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#afc801995e115557f90e41f3d6e96908d">getSectionsToRun</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#afc801995e115557f90e41f3d6e96908d">getSectionsToRun</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a1b8a299344a493eb98c12faae48421d7">getTestsOrTags</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a1b8a299344a493eb98c12faae48421d7">getTestsOrTags</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a49a475bbeb3180c06799d6d958914649">hasTestFilters</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a49a475bbeb3180c06799d6d958914649">hasTestFilters</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a2f1b0391019b9ce69921527a684eab23">includeSuccessfulResults</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a2f1b0391019b9ce69921527a684eab23">includeSuccessfulResults</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a160c6f6e19ed6ae946f7a9e737099189">minDuration</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a160c6f6e19ed6ae946f7a9e737099189">minDuration</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#aa2315800a05c19db71518b1edc39d43b">name</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#aa2315800a05c19db71518b1edc39d43b">name</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html#a74cf3e4aa051c284941e39b436b2f693">NonCopyable</a>(NonCopyable const &amp;)=delete</td><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html">Catch::NonCopyable</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html#a09d1d8775db8c495fa40c285b034faa3">NonCopyable</a>(NonCopyable &amp;&amp;)=delete</td><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html">Catch::NonCopyable</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html#a4b492dd5753f9952350fb64dc6cb9fe2">NonCopyable</a>()</td><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html">Catch::NonCopyable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html#a74cf3e4aa051c284941e39b436b2f693">NonCopyable</a>(NonCopyable const &amp;)=delete</td><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html">Catch::NonCopyable</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html#a09d1d8775db8c495fa40c285b034faa3">NonCopyable</a>(NonCopyable &amp;&amp;)=delete</td><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html">Catch::NonCopyable</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html#a4b492dd5753f9952350fb64dc6cb9fe2">NonCopyable</a>()</td><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html">Catch::NonCopyable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html#a958b5f57d45fdd6f418bec8b46a629ab">operator=</a>(NonCopyable const &amp;)=delete</td><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html">Catch::NonCopyable</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html#a317697b6d3c4cda093666ce61d3a1e31">operator=</a>(NonCopyable &amp;&amp;)=delete</td><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html">Catch::NonCopyable</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html#a958b5f57d45fdd6f418bec8b46a629ab">operator=</a>(NonCopyable const &amp;)=delete</td><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html">Catch::NonCopyable</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html#a317697b6d3c4cda093666ce61d3a1e31">operator=</a>(NonCopyable &amp;&amp;)=delete</td><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html">Catch::NonCopyable</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#ae049eb45979d841073fa65d1094c7f14">rngSeed</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#ae049eb45979d841073fa65d1094c7f14">rngSeed</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a0fc59c9aba1d4018538d5526daa5eb78">runOrder</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a0fc59c9aba1d4018538d5526daa5eb78">runOrder</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a5b886c5aad9001e90f63a7cf0726af63">shouldDebugBreak</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a5b886c5aad9001e90f63a7cf0726af63">shouldDebugBreak</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#abaa97d281484278291f0d3db6d404aeb">showDurations</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#abaa97d281484278291f0d3db6d404aeb">showDurations</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#aa288bf92ccd0aafd85409d8aefdf738c">showInvisibles</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#aa288bf92ccd0aafd85409d8aefdf738c">showInvisibles</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#aa4c3fe0825e7e6ebdcfa6abc7abf3617">stream</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#aa4c3fe0825e7e6ebdcfa6abc7abf3617">stream</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a03a2fd8221d896d12bf3684ab2a03588">testSpec</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a03a2fd8221d896d12bf3684ab2a03588">testSpec</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a87ec19a6b486eb5b5015cf7738fee026">useColour</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a87ec19a6b486eb5b5015cf7738fee026">useColour</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a55aff5924bdbb3f558775821b1eb4b3d">verbosity</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a55aff5924bdbb3f558775821b1eb4b3d">verbosity</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a75d970c495a28e46b8e9b04a1d32149f">warnAboutMissingAssertions</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a75d970c495a28e46b8e9b04a1d32149f">warnAboutMissingAssertions</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a30590623e3918825f2896c2262bf6fe3">warnAboutNoTests</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#a30590623e3918825f2896c2262bf6fe3">warnAboutNoTests</a>() const =0</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#adadf7c57478e4b0c83bea5b38d2dbc87">~IConfig</a>()</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1IConfig.html#adadf7c57478e4b0c83bea5b38d2dbc87">~IConfig</a>()</td><td class="entry"><a class="el" href="structCatch_1_1IConfig.html">Catch::IConfig</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html#a81254677280fef337eb4a676e91e3293">~NonCopyable</a>()</td><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html">Catch::NonCopyable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html#a81254677280fef337eb4a676e91e3293">~NonCopyable</a>()</td><td class="entry"><a class="el" href="classCatch_1_1NonCopyable.html">Catch::NonCopyable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
